Whatterz


Articles tagged Mac OS X 10.5

Setting up PHP on Mac OSX 10.6 (Snow Leopard)
Since Apple launched Mac OS X 10.5 (Leopard), PHP has been installed by default, albeit disabled. Here is a quick run through of what you need to do to get it up and running. Read more – ‘Setting up PHP on Mac OSX 10.6 (Snow Leopard)’.